Subject: Re: TBC VI problem...
From: Adrian Onsen <[email-masked]>
To: Scott Bennett <[email-masked]>
Cc: Lightwave Mailing <[email-masked]>
Date: Wed, 30 Aug 1995 11:48:12 -0400 (EDT)

On Wed, 30 Aug 1995, Scott Bennett wrote:

> Are you genlocking the TBC to the PAR?  This is done using the Y cable that
> came with either the TBC or the PAR.  You take the video (NTSC, Composite)
> out of the PAR to the Genlock in of the TBC.  That should fix the problem.
> 
> | Scott Bennett                            Voice: 606-371-5533 |

	No... That's not the problem.... I didn't use to have the Y 
cable, and I had worst problems( The image was all over the place), and 
after further reading the PAR manual, I figure you needed one, and bought 
one. It solved A LOT of problems, but the colors remain changed... 

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]